/* BEGIN HEADER */
header .navbar {
  padding: 2rem 1rem;
}

.navbar-brand img {
  max-width: 200px;
  height: auto;
}

@media (max-width: 767px) {
  header .navbar {
    justify-content: center;
  }

  header .navbar img{
    margin-bottom: 2rem;
  }

  header #views-exposed-form-search-results-page-search .form-control {
    width: 50vw;
  }
}

#views-exposed-form-search-results-page-search input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

#views-exposed-form-search-results-page-search button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

#views-exposed-form-search-results-page-search button:active {
  background-color: #272727;
}

#views-exposed-form-search-results-page-search button:focus{
  outline: none;
  box-shadow: none;
}

#views-exposed-form-search-results-page-search span.close-reset {
  display: none;
}

#views-exposed-form-search-results-page-search div.form-row {
  margin-left: 0;
  margin-right: 0;
}

#views-exposed-form-search-results-page-search div.form-row fieldset,
#views-exposed-form-search-results-page-search div.form-row div {
  padding: 0;
}

#toggle-edition-wrapper {
  position: absolute;
  height: 100%;
  right: 10px;
  padding-top: 20px;
  z-index: 100;
}
/* END HEADER */

/* BEGIN NAV */
header #CollapsingNavbar {
  justify-content: center;
  max-width: 1278px;
  background-color: #272727;
}

#navbar-main {
  padding: 0;
}

#navbar-main li.nav-item, #navbar-main ul.nav.navbar-nav {
  flex-grow: 1;
}
/* Set last childs on the left */
#navbar-main ul.nav.navbar-nav::after {
  content: "";
  flex: 100 0 200px;
  visibility: hidden;
}

#navbar-main ul.nav.navbar-nav li > a.nav-link {
  text-align: center;
}

#navbar-main ul.dropdown-menu {
  width: 244px;
}

#navbar-main ul.dropdown-menu ul.dropdown-menu {
  left: 244px;
  width: auto;
}

#navbar-main ul a,
#navbar-main ul .dropdown-item {
  color: #ffffff;
  padding: 0.7rem 0.9rem;
}

#navbar-main ul a:hover,
#navbar-main ul .dropdown-item:hover,
#navbar-main ul .dropdown-item:active,
#navbar-main ul .dropdown-item.active {
  text-decoration: none;
  background: #515e66;
}

#navbar-main .dropdown-item.menu-item--expanded.dropdown .dropdown-menu.show {
  top: -24%;
}

#navbar-main ul .dropdown-item a:after {
  transition: transform 200ms ease-in-out;
}

#navbar-main ul .dropdown-item:hover a:after {
  transform: rotate(-90deg);
}

/* Mobile behavior */
@media (max-width: 990px) {
  .navbar-expand-lg {
    background-color: #272727;
  }

  #navbar-main .nav-item.menu-item--expanded.dropdown ul.dropdown-menu {
    /* background: #666666; */
    /* border: #fff 2px solid; */
    min-width: 300px;
    border: none;
    z-index: 2;
    margin-left: 1rem;
  }

  #navbar-main .dropdown-item.menu-item--expanded.dropdown ul.dropdown-menu {
    /* background: #888888; */
    /* border: #fff 2px solid; */
    background: none;
    min-width: 300px;
    width: 90%;
    z-index: 3;
    margin-top: 10px;
    margin-left: 1rem;
  }

  #navbar-main ul .dropdown-item:hover a:after {
    transform: none;
  }

  #navbar-main .dropdown-menu {
    border-radius: 0;
  }

  #navbar-main ul.nav.navbar-nav li > a.nav-link {
    text-align: left;
  }
}

#hamburger-btn {
  border: 0;
  outline: none;
  padding-top: 10px;
}

.animated-hamburger {
  width: 30px;
  height: 30px;
  position: relative;
  margin: 0px;
  transform: rotate(0deg);
  transition: 0.5s ease-in-out;
  cursor: pointer;
}

.animated-hamburger span {
  display: block;
  position: absolute;
  background: #ffffff;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: 0.25s ease-in-out;
}

.animated-hamburger span:nth-child(1) {
  top: 0px;
}

.animated-hamburger span:nth-child(2),
.animated-hamburger span:nth-child(3) {
  top: 10px;
}

.animated-hamburger span:nth-child(4) {
  top: 20px;
}

.animated-hamburger.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.animated-hamburger.open span:nth-child(2) {
  transform: rotate(45deg);
}

.animated-hamburger.open span:nth-child(3) {
  transform: rotate(-45deg);
}

.animated-hamburger.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}
/* END NAV */

/* BEGIN BREADCRUMB */
.breadcrumb {
  padding: 0;
  overflow: hidden;
  background: white;
  margin: 0 20px 2rem 0;
}
.breadcrumb li {
  height: 40px;
  width: auto;
  max-width: 90%;
  list-style-type: none;
  padding: 5px 5px 5px 30px;
  border-right: 3px solid white;
  position: relative;
  background-color: #bbbbbb;
}
.breadcrumb li a {
  white-space: pre-line;
  color: white;
  text-decoration: none;
  padding: 3px 2px 3px 20px;
}
.breadcrumb li:first-child {
  padding-left: 0px;
}
.breadcrumb li:first-child a {
  padding-left: 15px;
}
.breadcrumb li:not(:first-child)::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  border-left: 15px solid white;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  width: 0;
  height: 0;
  content: ' ';
}
.breadcrumb li::after {
  z-index: 1;
  position: absolute;
  top: 0;
  right: -15px;
  display: block;
  border-left: 15px solid #bbbbbb;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  width: 0;
  height: 0;
  content: ' ';
}
.breadcrumb li::after {
  border-left-color: #bbbbbb;
}
.breadcrumb li:hover {
  background-color: #515e66;
}
.breadcrumb li:hover::after {
  border-left-color: #515e66;
}
.breadcrumb li:last-child {
  background-color: #515e66;
}
.breadcrumb li:last-child:after {
  border-left-color: #515e66;
}
.breadcrumb li:not(:first-child) a {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
/* END BREADCRUMB */

/* BEGIN LOGIN PAGE */
/* "Log in" & "Reset your password" tabs */
.path-user .tabs .nav-item a {
  background-color: #bbbbbb;
  text-decoration: none;
  color: white;
  border-color: #dee2e6 #dee2e6 #fff;
}
.path-user .tabs .active.nav-item a {
  background-color: #515e66;
  text-decoration: none;
  color: white;
}
/* "Log in" button */
.path-user #edit-actions {
  display: inline-flex;
  float: left;
}
/* "Federated login" button */
.path-user #edit-simplesamlphp-auth-login-link {
  text-decoration: none;
  color: white;
  background-color: #515e66;
  height: 38px;
  line-height: 35px;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  display: inline-block;
  padding: 0px 12px;
  margin-left: 25px;
}
.path-user #edit-simplesamlphp-auth-login-link:hover {
  background-color: #272727;
  border-color: #0062cc;
}
/* END LOGIN PAGE */

/* BEGIN BANNER RANDOM IMAGE */
.view-banner-random img {
  max-width: 100%;
  height: auto;
}
/* END BANNER RANDOM IMAGE */

/*BEGIN MAIN CONTAINER*/
.row {
  justify-content: center;
}

#main-wrapper {
  margin: 2rem 0 3rem 0;
}

h1 {
  margin-bottom: 2rem;
}
/*END MAIN CONTAINER*/

/* BEGIN trilateral cooperation block */
/*Hide the Quick edit on the homepage*/
.home-page-custom-blocks .tabs, .layout-main-wrapper .main-content article[about="/home"]  {
  display:none;
}
.home-page-custom-blocks {
  display: flex;
}
.trilateral-cooperation-block {
  background-color: #515e66;
}
.trilateral-cooperation-block, .new-trilateral-vision-block {
  padding: 1.5em;
  flex: 1;
}
.trilateral-cooperation-block .field--name-field-title {
  color: #fff;
  font-size: 22px;
  font-weight: normal;
}
.trilateral-cooperation-block .field--name-body {
  line-height: 1.7em;
  color: #fff;
}
.trilateral-cooperation-block .field--name-field-link a {
  color: #fff;
  text-decoration: underline;
  line-height: 1.7em;
}

@media screen and (max-width: 768px) {
  .home-page-custom-blocks {
    display: block;
  }
}
/* END trilateral cooperation block */

/* BEGIN new trilateral vision block */
.new-trilateral-vision-block {
  background-color: #ccc;
}
.new-trilateral-vision-block .field--name-field-title {
  color: #666;
  font-size: 22px;
  font-weight: normal;
}
.new-trilateral-vision-block .field--name-body {
  line-height: 1.7em;
  color: #666;
}
.new-trilateral-vision-block .field--name-field-link a {
  color: #666;
  text-decoration: underline;
  line-height: 1.7em;
}
/* END new trilateral vision block */

/* BEGIN STANDARD PAGE */
.node--type-page article img {
  max-width: 100%;
  height: auto;
}
/* END STANDARD PAGE */

/* BEGIN NEWS PAGE */
.view-news-page .view-content {
  margin-left: 0;
  margin-right: 0;
}

.view-news-page .card-group {
  display: -ms-flexbox;
  display: flex;
  flex-flow: column wrap;
}

.view-news-page .card-group .card,
.card-group .card:not(:first-child),
.card-group .card:not(:last-child) {
  margin-bottom: 2rem;
  border: 1px solid #515e66;
  border-radius: 0.25rem;
}

.view-news-page .card-group .card-header {
  background-color: #515e66;
}

.view-news-page .card-group .card-header a {
  color: #ffffff;
  font-weight: bold;
}

.view-news-page .card-group .card-body {
  padding: 0.7rem 1.25rem;
}

.view-news-page .card-group .news-date {
  font-weight: bold;
}

.view-news-page .pagination {
  justify-content: center;
}

.feed-icon {
  overflow: inherit;
  text-indent: 0px;
  width: auto;
  padding: 0px 0 0 25px;
  font-size: 14px;
  margin-bottom: 20px;
}
/* END NEWS PAGE */

/* BEGIN SITEMAP */
.sitemap h2 {
  display: none;
}

.sitemap-item ul {
  display: block;
  padding-left: 1.5em;
}

.sitemap-item ul li {
  list-style: disc;
}

.sitemap-item ul .menu-item--expanded li {
  list-style-type: circle;
}

.sitemap-item ul .menu-item--expanded .menu-item--expanded li {
  list-style-type: square;
}

.sitemap-item ul .nav-item .nav-link {
  display: initial;
  padding: .5rem 1rem .5rem 0;
}

.sitemap .nav li a:hover{
  text-decoration: underline;
}
/* END SITEMAP */

/*BEGIN SIDEBAR MENU*/
.sidebar .sidebar-menu {
  padding-top: 0;
  padding-bottom: 0;
}

.sidebar-menu ul {
  flex-direction: column;
}

.sidebar-menu ul a {
  color: #515d66;
}

.sidebar-menu ul .is-active {
  background-color: #515d66;
  color: #ffffff;
}

.sidebar-menu ul a:hover {
  background-color: #e9ecef;
  color: #515d66;
}
/*END SIDEBAR MENU*/

/*BEGIN MODERATION SIDEBAR*/
.moderation-sidebar-secondary-tasks,
.ui-dialog-off-canvas #drupal-off-canvas .moderation-sidebar-link.button:not(.button--primary):not(.button--danger) {
  display: none;
}

.ui-dialog-titlebar.ui-corner-all.ui-widget-header.ui-helper-clearfix {
  background: #272727;
}

#drupal-off-canvas.ui-front.ui-dialog-content.ui-widget-content {
  background: #E6E6E6;
}

#drupal-off-canvas label, .moderation-sidebar-info {
  color: #272727;
}

.ui-dialog-off-canvas #drupal-off-canvas #publish.moderation-sidebar-link.button--primary,
.ui-dialog-off-canvas #drupal-off-canvas #create_new_draft.moderation-sidebar-link.button--primary,
.ui-dialog-off-canvas #drupal-off-canvas #archive.moderation-sidebar-link.button--primary,
.ui-dialog-off-canvas #drupal-off-canvas #archived_draft.moderation-sidebar-link.button--primary,
.ui-dialog-off-canvas #drupal-off-canvas #archived_published.moderation-sidebar-link.button--primary {
  border-color: #3b464d;
  color: #272727;
  background: #FFFFFF;
}

.ui-dialog-off-canvas #drupal-off-canvas #publish.moderation-sidebar-link.button--primary:hover,
.ui-dialog-off-canvas #drupal-off-canvas #create_new_draft.moderation-sidebar-link.button--primary:hover,
.ui-dialog-off-canvas #drupal-off-canvas #archive.moderation-sidebar-link.button--primary:hover,
.ui-dialog-off-canvas #drupal-off-canvas #archived_draft.moderation-sidebar-link.button--primary:hover,
.ui-dialog-off-canvas #drupal-off-canvas #archived_published.moderation-sidebar-link.button--primary:hover {
  background: #515e66;
  color: #ffffff;
}

.ui-dialog-off-canvas #drupal-off-canvas .moderation-sidebar-link.button.button--danger {
  width: fit-content;
}
/*END MODERATION SIDEBAR*/

/* BEGIN FOOTER */
.site-footer,
.site-footer .region-footer-fifth {
  padding: 0;
  margin: 0;
}

.site-footer__bottom .block {
  width: 100%;
}

.site-footer .navbar-nav {
  flex-direction: row;
  justify-content: center;
}

.site-footer .navbar-nav .nav-item {
  margin-left: 20px;
  margin-right: 20px;
}

.site-footer .navbar-nav .nav-item a {
  color: #ffffff;
}

.copyright {
  color: #d2d2d2;
  text-align: center;
  font-size: 12px;
}

/* BEGIN FOOTER LOGO */
.footer-logo img {
  margin: 0 1em;
}

.footer-logo img[alt='EPO'] {
  height: 45px;
}

.footer-logo img[alt='JPO'] {
  height: 40px;
}

.footer-logo img[alt='USPTO'] {
  height: 22px;
}

.footer-logo img[alt='KIPO'] {
  height: 30px;
}

.footer-logo img[alt='SIPO'] {
  height: 30px;
}

#block-epo-satellite-sites-theme-footerlogos {
  width: 100%;
}
/* END FOOTER LOGO */
/* END FOOTER */

/* OVERRIDE CONTAINER ON HOMEPAGE */
@media (min-width: 1278px) {
  .container {
    max-width: 1278px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 1278px) {
  .path-frontpage #main .col {
    padding-left: 0px;
    padding-right: 0px;
  }
}

/* BEGIN GLOSSARY */
.views-glossary .views-row, .views-glossary{
  margin-bottom: 2rem;
}

.views-glossary .views-field-title, .views-glossary .views-label-field-epo, .views-glossary .views-label-field-jpo, .views-glossary .views-label-field-uspto {
  font-weight: bold;
}
/* END GLOSSARY */

/*Button color */
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
  background-color: #515e66;
  border-color: #515e66;
}